Bug 138309 - [maintainer update] devel/ptlib26 update
Summary: [maintainer update] devel/ptlib26 update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-29 13:40 UTC by Alexander V. Chernikov
Modified: 2009-09-01 01:20 UTC (History)
0 users

See Also:


Attachments
file.diff (13.94 KB, patch)
2009-08-29 13:40 UTC, Alexander V. Chernikov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander V. Chernikov 2009-08-29 13:40:02 UTC
Update to version 2.6.4 as needed depend for opal-3.6.4

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2009-08-31 20:16:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-09-01 01:16:25 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2009-09-01 01:16:30 UTC
amdmi3      2009-09-01 00:16:22 UTC

  FreeBSD ports repository

  Modified files:
    devel/ptlib26        Makefile distinfo pkg-plist 
    devel/ptlib26/files  patch-threads patch-unix_config.cxx 
  Removed files:
    devel/ptlib26/files  patch-critsec.h 
                         patch-include_ptclib_vsdl.h 
                         patch-src__ptlib__common__osutils.cxx 
                         patch-src__ptlib__unix__svcproc.cxx 
                         patch-src_ptclib_vsdl.cxx 
  Log:
  - Update to 2.6.4
  - While here, fix build WITH_SDL (should be submitted upstream as well)
  
  PR:             138309
  Submitted by:   "Alexander V. Chernikov" <melifaro@ipfw.ru> (maintainer)
  
  Revision  Changes    Path
  1.6       +7 -5      ports/devel/ptlib26/Makefile
  1.4       +3 -3      ports/devel/ptlib26/distinfo
  1.2       +0 -23     ports/devel/ptlib26/files/patch-critsec.h (dead)
  1.2       +0 -11     ports/devel/ptlib26/files/patch-include_ptclib_vsdl.h (dead)
  1.2       +0 -27     ports/devel/ptlib26/files/patch-src__ptlib__common__osutils.cxx (dead)
  1.2       +0 -26     ports/devel/ptlib26/files/patch-src__ptlib__unix__svcproc.cxx (dead)
  1.2       +0 -11     ports/devel/ptlib26/files/patch-src_ptclib_vsdl.cxx (dead)
  1.2       +39 -32    ports/devel/ptlib26/files/patch-threads
  1.2       +2 -2      ports/devel/ptlib26/files/patch-unix_config.cxx
  1.6       +7 -9      ports/devel/ptlib26/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"